Subject: bug#8628: 24.0.50; `thing-at-point-bounds-of-list-at-point' - no good

From: Chong Yidong <[email-masked]>
Date: Thu, 07 Jul 2011 18:28:55 -0400

"Drew Adams" <[email-masked]> writes:

> You're dreaming.  Did you actually try the bug recipe?  Did you then
> try it again without `t-a-p-b-o-l-a-p' and its associated `put'?
> Which one DTRT?

Removing thing-at-point-bounds-of-list-at-point and its associated put
does not work if point is inside the list, so your suggestion of
removing them is a bogus one.

Maybe there is a bug here, but I'll leave it for some other Emacs
developer who's willing to wade through your abusive posts to find out
what you're going on about.